/* Function used to change the rights of a category */
function changeRights(id)
{
    var xmlhttp = new XMLHttpRequest();
    var rights = document.getElementById('rightsForm'+id).value;
    var url = "./cat/changecatrights.php?id="+ id +"&rank="+rights;
    xmlhttp.open("GET", url, true);
    xmlhttp.send();
}
